/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	.Banner {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.Banner img {
		display: block;
	}
	#cLS .Banner img {
		max-width: 230px;

/* === [ Left Hand Container ] === */
	.home #cLS .Banner {
		background: url("../../Templates/_images/ListItemBG.gif") repeat-x scroll left bottom #FFFFFF;
		border: 1px solid #FFFFFF;
		border-radius: 4px;
		float: none;
		margin: 0 0 20px 0;
	}
	.home #cPC .Banner {
		background: url("../../Templates/_images/ListItemBG.gif") repeat-x scroll left bottom #FFFFFF;
		border: 1px solid #FFFFFF;
		border-radius: 4px;
		float: none;
		margin: 0 0 20px 0;
	}
	.home #cRS .Banner {
		background: url("../../Templates/_images/ListItemBG.gif") repeat-x scroll left bottom #FFFFFF;
		border: 1px solid #FFFFFF;
		border-radius: 4px;
		float: none;
		margin: 0 0 20px 0;
	}

/* Automatically Updateded in patch version 4.6.0 */

/* -----[ Patch 4.6.2 ]----- */
/* -----[ Feature ID #1318 ]----- */
/* -----[ Added to Banner.css  ]----- */
/* -----[ Responsive CSS ]----------------------------------------------------- */
.BackgroundBanner a {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
}
